<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_b6c31cdc889d4213bf0c46ffa9907b41 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_b6c31cdc889d4213bf0c46ffa9907b41" ></div>
        
</body>
<script>    
    
            var map_b6c31cdc889d4213bf0c46ffa9907b41 = L.map(
                "map_b6c31cdc889d4213bf0c46ffa9907b41",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_0b2f668ba626426085e4f6cf9b77004f = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_b6c31cdc889d4213bf0c46ffa9907b41);
        
    
            var feature_group_b4ce8d1695f34c829c93715f2904025a = L.featureGroup(
                {}
            ).addTo(map_b6c31cdc889d4213bf0c46ffa9907b41);
        
    
        function geo_json_cab6e4bf85de48cb9bb727668dcc2e26_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_cab6e4bf85de48cb9bb727668dcc2e26_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_cab6e4bf85de48cb9bb727668dcc2e26 = L.geoJson(null, {
                onEachFeature: geo_json_cab6e4bf85de48cb9bb727668dcc2e26_onEachFeature,
            
                style: geo_json_cab6e4bf85de48cb9bb727668dcc2e26_styler,
        });

        function geo_json_cab6e4bf85de48cb9bb727668dcc2e26_add (data) {
            geo_json_cab6e4bf85de48cb9bb727668dcc2e26
                .addData(data)
                .addTo(feature_group_b4ce8d1695f34c829c93715f2904025a);
        }
            geo_json_cab6e4bf85de48cb9bb727668dcc2e26_add({"bbox": [-3.740890283056261, 40.388510122890175, -3.714899233289304, 40.40553249214635], "features": [{"bbox": [-3.740890283056261, 40.388510122890175, -3.714899233289304, 40.40553249214635], "geometry": {"coordinates": [[[-3.724770109264053, 40.4048407861543], [-3.724769723073451, 40.40453779605749], [-3.724600665504937, 40.40454727911116], [-3.724068244426718, 40.4045466685398], [-3.723957862785042, 40.40455609851083], [-3.723849808130356, 40.404579234599275], [-3.723663722349019, 40.40458331835278], [-3.723416786125846, 40.40458580055028], [-3.722722747236099, 40.40460939317241], [-3.722720742552151, 40.40454536933838], [-3.722675209374338, 40.40418205746617], [-3.722628953666606, 40.40392855244669], [-3.722523698596811, 40.40324688227745], [-3.722333673862448, 40.402271379549354], [-3.722227937750179, 40.40192566875601], [-3.722126825209221, 40.40162986618664], [-3.721956287303156, 40.40133137087358], [-3.721654310500249, 40.400955686251415], [-3.721150096082249, 40.400497009573584], [-3.720632454293667, 40.40018195572708], [-3.720177406101335, 40.399994438386805], [-3.719723046569677, 40.39987245589363], [-3.719316206793741, 40.39983509543154], [-3.719007294820045, 40.39983007978489], [-3.71858152321388, 40.39984189782045], [-3.717422230323963, 40.399932313342184], [-3.717158249064435, 40.399953815934204], [-3.716708504984841, 40.3999731631902], [-3.716414483703143, 40.39996000322196], [-3.716118241620314, 40.39994187424726], [-3.715483670423121, 40.39983596411307], [-3.714899233289304, 40.39966795636157], [-3.715767662524347, 40.397796238540685], [-3.715848941066945, 40.39763555414888], [-3.716191401601868, 40.39755040591547], [-3.716372305086184, 40.397469401867646], [-3.716724889084528, 40.397280071532855], [-3.717262603168806, 40.39697759113832], [-3.717921991013819, 40.39661101909451], [-3.718331372410839, 40.39638827691926], [-3.718532858233471, 40.39627646574025], [-3.718981645566882, 40.39602885459288], [-3.719343289140722, 40.39582856796383], [-3.719566721600831, 40.395705474226574], [-3.720392033617713, 40.39525212509374], [-3.720937604176473, 40.394953524606045], [-3.721617882857482, 40.39457846780809], [-3.722700835950371, 40.39398495251915], [-3.723018287664551, 40.39381150733333], [-3.723490322183821, 40.39355259808357], [-3.723777333581916, 40.39339665670492], [-3.724026992420797, 40.39325945313737], [-3.724235813748457, 40.39314560407748], [-3.724478324822052, 40.39301228216737], [-3.724698551328193, 40.39289082922713], [-3.725149408965168, 40.39264379374533], [-3.725984778075421, 40.39218483701857], [-3.726240113180979, 40.392044899314286], [-3.726457173939043, 40.39192548093476], [-3.726699633967934, 40.39179370424016], [-3.726937210065401, 40.391661462241004], [-3.72727418968273, 40.391467431989255], [-3.72754909597449, 40.391288620266856], [-3.728675978802463, 40.39054348312781], [-3.729073502789859, 40.39028112864048], [-3.729365462501402, 40.39008723197895], [-3.729544616545189, 40.38996861445728], [-3.729738036255846, 40.38984107773607], [-3.729972525966721, 40.389687155109975], [-3.730168755447206, 40.389558104421795], [-3.730660316857153, 40.389239411469596], [-3.73078921049667, 40.38914865934117], [-3.730862043611857, 40.38909161301352], [-3.730922408193649, 40.38903756439508], [-3.731261140211416, 40.38881282650363], [-3.731473432599823, 40.38867044668732], [-3.73163067120062, 40.388568766481285], [-3.731739432640411, 40.388510122890175], [-3.731969048185162, 40.38861094067989], [-3.733832232416614, 40.389413885371496], [-3.734566834719925, 40.3897301063185], [-3.734967953745976, 40.389901783969115], [-3.735185115814018, 40.390003926739816], [-3.735655855849011, 40.39023805166113], [-3.736148736465722, 40.390480673398116], [-3.737316541121032, 40.3910615163108], [-3.738467752412906, 40.391634804592954], [-3.739230695790647, 40.3920129141879], [-3.740159383813486, 40.39247503051635], [-3.740358080996216, 40.39259171420584], [-3.740890283056261, 40.39299162335227], [-3.740878626542913, 40.39300099539659], [-3.740839949083185, 40.39303052267525], [-3.740362680412101, 40.393398960250174], [-3.740150443449798, 40.3935589416074], [-3.739761091121669, 40.393857335979725], [-3.73934999571479, 40.394169733015765], [-3.739173781668707, 40.39430233791644], [-3.739050187381698, 40.394395903293976], [-3.738877559734788, 40.39452793526541], [-3.738763359051144, 40.39463905303171], [-3.738695616460792, 40.39471437818119], [-3.73863615244559, 40.394800046868774], [-3.738571841471319, 40.394890746515465], [-3.738431233204124, 40.39509458274462], [-3.73830313821238, 40.395300609184446], [-3.738173477834782, 40.39551550138045], [-3.738113416988255, 40.39561677729986], [-3.737971874441015, 40.39580437557421], [-3.737867506054335, 40.39592707840721], [-3.73757580316533, 40.396291410150305], [-3.737543799413626, 40.39632487575321], [-3.737369680582449, 40.39649591519412], [-3.7371064484044, 40.396745270692755], [-3.73701196012243, 40.39682985547732], [-3.736974612094368, 40.3968595441516], [-3.736468590875359, 40.397240959670725], [-3.735944193502422, 40.397639706242245], [-3.735392971102919, 40.39806235090074], [-3.735020944761814, 40.39834697928304], [-3.734763832804334, 40.39854074964448], [-3.734609189538272, 40.39865630045737], [-3.734413811206684, 40.39880565954155], [-3.734292086302959, 40.398921883728086], [-3.734114664031379, 40.399027749647765], [-3.733865056247046, 40.399202263040806], [-3.733684693861702, 40.399330507445725], [-3.733435133648805, 40.39951286649601], [-3.733193275312491, 40.39969164461634], [-3.732707457662813, 40.40005793341472], [-3.73229511826336, 40.400375087891355], [-3.731901672666011, 40.400678805907155], [-3.731429414764524, 40.401041679132554], [-3.730910183881042, 40.401439802503724], [-3.730550194954777, 40.401717502459306], [-3.73020642898661, 40.40198636906055], [-3.729981026216728, 40.40217917171474], [-3.729842519146366, 40.402305280968555], [-3.729673233525828, 40.40240328684693], [-3.729433939414891, 40.40249724764497], [-3.729184389132289, 40.40259638977236], [-3.729022711944765, 40.40266793216231], [-3.728869536033216, 40.402746492845566], [-3.728770546446698, 40.402802243222254], [-3.728694676872661, 40.402856802758095], [-3.728641274943712, 40.40290103141781], [-3.728511382441102, 40.40301876942509], [-3.728324101178247, 40.403190319520384], [-3.728230644525256, 40.40327953024915], [-3.728145960280154, 40.40337575776607], [-3.728020638912509, 40.403538385578884], [-3.727930921452109, 40.40364768973837], [-3.727878421677126, 40.40369919167921], [-3.727818112679958, 40.40374669768716], [-3.727731351898516, 40.4038012260431], [-3.727590462185738, 40.40388295996585], [-3.727313492117623, 40.4040400636776], [-3.726965425518628, 40.404240091445175], [-3.726837605501769, 40.404336273879125], [-3.726707561785244, 40.40445255132897], [-3.726627304335261, 40.404543236359], [-3.726473045820597, 40.4047738644822], [-3.726399808364291, 40.404846721371705], [-3.726288582862493, 40.40492896103165], [-3.726037948066836, 40.40510611256487], [-3.725717054203821, 40.405328632707544], [-3.725580788686781, 40.40541020902251], [-3.725432323801793, 40.40547187963787], [-3.725262980992255, 40.40551538363774], [-3.725112922540585, 40.405529640184156], [-3.72492246056511, 40.40553249214635], [-3.724671831563764, 40.40550744149142], [-3.724711908984942, 40.405312648800766], [-3.724761256523495, 40.405042734546605], [-3.724770109264053, 40.4048407861543]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_f5d55594eb2c49169e8ed40ef9d23f78 = L.featureGroup(
                {}
            ).addTo(map_b6c31cdc889d4213bf0c46ffa9907b41);
        
    
            var circle_marker_4b704fcc6b4c45f993dd89b61ce12236 = L.circleMarker(
                [40.390807268759744, -3.7340975961468232],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_f5d55594eb2c49169e8ed40ef9d23f78);
        
    
        var popup_0c9c09083fce4a12a9ce97b073436b9e = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_5c306ee71fff4faaa0b99fcd33a65702 = $(`<div id="html_5c306ee71fff4faaa0b99fcd33a65702" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7715501VK3771F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SAN ISIDRO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1389</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7715501&rc2=VK3771F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7715501VK3771F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_0c9c09083fce4a12a9ce97b073436b9e.setContent(html_5c306ee71fff4faaa0b99fcd33a65702);
        

        circle_marker_4b704fcc6b4c45f993dd89b61ce12236.bindPopup(popup_0c9c09083fce4a12a9ce97b073436b9e)
        ;

        
    
    
            var circle_marker_cae7809374b748b4948ce4f2051399e2 = L.circleMarker(
                [40.3909968183375, -3.7348778972776424],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_f5d55594eb2c49169e8ed40ef9d23f78);
        
    
        var popup_4ceaf19ad9af48b890bafaefac7da930 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_c2e97558baec4bc9beaf9218476065f8 = $(`<div id="html_c2e97558baec4bc9beaf9218476065f8" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7716805VK3771F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SAN ISIDRO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>6862</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7716805&rc2=VK3771F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7716805VK3771F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_4ceaf19ad9af48b890bafaefac7da930.setContent(html_c2e97558baec4bc9beaf9218476065f8);
        

        circle_marker_cae7809374b748b4948ce4f2051399e2.bindPopup(popup_4ceaf19ad9af48b890bafaefac7da930)
        ;

        
    
    
            var circle_marker_17e838af10ee4779b67ff74785ba85c9 = L.circleMarker(
                [40.39121488885361, -3.734784486595531],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_f5d55594eb2c49169e8ed40ef9d23f78);
        
    
        var popup_631f15310f6f47af9d1dc95d9c42db89 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_df00e091def64a3085ce81527365f84c = $(`<div id="html_df00e091def64a3085ce81527365f84c" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7716806VK3771F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SAN ISIDRO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2192</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7716806&rc2=VK3771F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7716806VK3771F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_631f15310f6f47af9d1dc95d9c42db89.setContent(html_df00e091def64a3085ce81527365f84c);
        

        circle_marker_17e838af10ee4779b67ff74785ba85c9.bindPopup(popup_631f15310f6f47af9d1dc95d9c42db89)
        ;

        
    
    
            var circle_marker_2bfe3c2a0e2f4282a3d3959b4c6012a1 = L.circleMarker(
                [40.39197361101156, -3.7351851393482804],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_f5d55594eb2c49169e8ed40ef9d23f78);
        
    
        var popup_4dd3c3388b4f4d8fb697be334fb31178 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_ab62f6af35d54d53a53953005843a22a = $(`<div id="html_ab62f6af35d54d53a53953005843a22a" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7717801VK3771F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SAN ISIDRO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3217</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7717801&rc2=VK3771F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7717801VK3771F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_4dd3c3388b4f4d8fb697be334fb31178.setContent(html_ab62f6af35d54d53a53953005843a22a);
        

        circle_marker_2bfe3c2a0e2f4282a3d3959b4c6012a1.bindPopup(popup_4dd3c3388b4f4d8fb697be334fb31178)
        ;

        
    
    
            var circle_marker_a76dba7710804a6db7c1c56e184802d9 = L.circleMarker(
                [40.39146736346464, -3.7338644634572886],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_f5d55594eb2c49169e8ed40ef9d23f78);
        
    
        var popup_78662915351148f5b612193de0405362 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_52f6fe59d01245459642fc2ac6f738e7 = $(`<div id="html_52f6fe59d01245459642fc2ac6f738e7" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7816201VK3771F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SAN ISIDRO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>969</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7816201&rc2=VK3771F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7816201VK3771F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_78662915351148f5b612193de0405362.setContent(html_52f6fe59d01245459642fc2ac6f738e7);
        

        circle_marker_a76dba7710804a6db7c1c56e184802d9.bindPopup(popup_78662915351148f5b612193de0405362)
        ;

        
    
    
            var circle_marker_75c000ec75cd4d9b8bbddf52381784a1 = L.circleMarker(
                [40.39061594566626, -3.7311460358470305],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_f5d55594eb2c49169e8ed40ef9d23f78);
        
    
        var popup_b427fdee42d44b00b318386f9282c5c4 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_205f68cba2db40f08fe4dbde9a8c8060 = $(`<div id="html_205f68cba2db40f08fe4dbde9a8c8060" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7915402VK3771F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SAN ISIDRO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>696</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>3</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7915402&rc2=VK3771F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7915402VK3771F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_b427fdee42d44b00b318386f9282c5c4.setContent(html_205f68cba2db40f08fe4dbde9a8c8060);
        

        circle_marker_75c000ec75cd4d9b8bbddf52381784a1.bindPopup(popup_b427fdee42d44b00b318386f9282c5c4)
        ;

        
    
    
            var circle_marker_e7a4f2a376cf492cb857cf16b24897bd = L.circleMarker(
                [40.39041449540612, -3.732583991842213],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_f5d55594eb2c49169e8ed40ef9d23f78);
        
    
        var popup_d0d4e5bfd7f84ad894fdcab9cec94b1c = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_9f334babfbfb4c3b9965f6d8241814e5 = $(`<div id="html_9f334babfbfb4c3b9965f6d8241814e5" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7915408VK3771F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SAN ISIDRO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2774</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7915408&rc2=VK3771F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7915408VK3771F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_d0d4e5bfd7f84ad894fdcab9cec94b1c.setContent(html_9f334babfbfb4c3b9965f6d8241814e5);
        

        circle_marker_e7a4f2a376cf492cb857cf16b24897bd.bindPopup(popup_d0d4e5bfd7f84ad894fdcab9cec94b1c)
        ;

        
    
    
            var circle_marker_f0137275f6e848f8b45ff15b9e050020 = L.circleMarker(
                [40.39014212998318, -3.7322575275348004],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_f5d55594eb2c49169e8ed40ef9d23f78);
        
    
        var popup_66348e4ce61240b5907810f1aea4b2da = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_938b31089395409683e42e50061cf743 = $(`<div id="html_938b31089395409683e42e50061cf743" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7915803VK3771F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SAN ISIDRO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1004</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7915803&rc2=VK3771F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7915803VK3771F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_66348e4ce61240b5907810f1aea4b2da.setContent(html_938b31089395409683e42e50061cf743);
        

        circle_marker_f0137275f6e848f8b45ff15b9e050020.bindPopup(popup_66348e4ce61240b5907810f1aea4b2da)
        ;

        
    
    
            var circle_marker_92ea93b05d0e45b7b50b169f9ad1c549 = L.circleMarker(
                [40.39155706400289, -3.731078678265849],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_f5d55594eb2c49169e8ed40ef9d23f78);
        
    
        var popup_ee1c89a85b1e4049b085b12a4f238f32 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_b05925f9b34847c281c8639af6def2ef = $(`<div id="html_b05925f9b34847c281c8639af6def2ef" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8016401VK3781E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SAN ISIDRO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>984</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8016401&rc2=VK3781E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8016401VK3781E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_ee1c89a85b1e4049b085b12a4f238f32.setContent(html_b05925f9b34847c281c8639af6def2ef);
        

        circle_marker_92ea93b05d0e45b7b50b169f9ad1c549.bindPopup(popup_ee1c89a85b1e4049b085b12a4f238f32)
        ;

        
    
    
            var circle_marker_a78861a297b94a79a11ec961374f051b = L.circleMarker(
                [40.39020409749784, -3.7305498913429553],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_f5d55594eb2c49169e8ed40ef9d23f78);
        
    
        var popup_7aae442e5b904efcaf8a0f6f9fe9745a = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_3b8cad0fe3ca49228bc7f09031732c95 = $(`<div id="html_3b8cad0fe3ca49228bc7f09031732c95" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8115603VK3781E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SAN ISIDRO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>504</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8115603&rc2=VK3781E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8115603VK3781E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_7aae442e5b904efcaf8a0f6f9fe9745a.setContent(html_3b8cad0fe3ca49228bc7f09031732c95);
        

        circle_marker_a78861a297b94a79a11ec961374f051b.bindPopup(popup_7aae442e5b904efcaf8a0f6f9fe9745a)
        ;

        
    
    
            var circle_marker_b3bfcdb1103041878c5960c84a54e76e = L.circleMarker(
                [40.39108104944409, -3.73089715340333],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_f5d55594eb2c49169e8ed40ef9d23f78);
        
    
        var popup_3053abc87e544392a2387437faa63114 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_913949146a324f758c27f8d8048337b7 = $(`<div id="html_913949146a324f758c27f8d8048337b7" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8116111VK3781E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SAN ISIDRO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>4599</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>55</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8116111&rc2=VK3781E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8116111VK3781E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_3053abc87e544392a2387437faa63114.setContent(html_913949146a324f758c27f8d8048337b7);
        

        circle_marker_b3bfcdb1103041878c5960c84a54e76e.bindPopup(popup_3053abc87e544392a2387437faa63114)
        ;

        
    
    
            var circle_marker_bada7f4320934424862165ac6606c37c = L.circleMarker(
                [40.39379607870229, -3.727750145417328],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_f5d55594eb2c49169e8ed40ef9d23f78);
        
    
        var popup_d5ea54c3c9924c9a9dedd9e2d0d3d1e5 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_fb1aee63f9b747168694b0d6fd858be7 = $(`<div id="html_fb1aee63f9b747168694b0d6fd858be7" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8319801VK3781G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SAN ISIDRO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>141</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8319801&rc2=VK3781G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8319801VK3781G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_d5ea54c3c9924c9a9dedd9e2d0d3d1e5.setContent(html_fb1aee63f9b747168694b0d6fd858be7);
        

        circle_marker_bada7f4320934424862165ac6606c37c.bindPopup(popup_d5ea54c3c9924c9a9dedd9e2d0d3d1e5)
        ;

        
    
    
            var circle_marker_59cd1e8296fd449ea95ad57deba52a74 = L.circleMarker(
                [40.39333051338925, -3.7246788892738065],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_f5d55594eb2c49169e8ed40ef9d23f78);
        
    
        var popup_0a5a0536856c4bb897a416f7bb9ebaa9 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_4f6eb21ba5ec4a89a33171afbd70789b = $(`<div id="html_4f6eb21ba5ec4a89a33171afbd70789b" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8518115VK3781H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SAN ISIDRO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>882</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8518115&rc2=VK3781H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8518115VK3781H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_0a5a0536856c4bb897a416f7bb9ebaa9.setContent(html_4f6eb21ba5ec4a89a33171afbd70789b);
        

        circle_marker_59cd1e8296fd449ea95ad57deba52a74.bindPopup(popup_0a5a0536856c4bb897a416f7bb9ebaa9)
        ;

        
    
    
            var circle_marker_bbdb68f261cc41ddbbf49b0d83cc0bfa = L.circleMarker(
                [40.39511115431223, -3.7267440729453067],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_f5d55594eb2c49169e8ed40ef9d23f78);
        
    
        var popup_f083ffed57de415ab72903538a484ed4 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_9c4718e6503d4bb994f14f2c95f172a2 = $(`<div id="html_9c4718e6503d4bb994f14f2c95f172a2" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8524926VK3782D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">SAN ISIDRO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>69</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8524926&rc2=VK3782D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8524926VK3782D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_f083ffed57de415ab72903538a484ed4.setContent(html_9c4718e6503d4bb994f14f2c95f172a2);
        

        circle_marker_bbdb68f261cc41ddbbf49b0d83cc0bfa.bindPopup(popup_f083ffed57de415ab72903538a484ed4)
        ;

        
    
    
            var layer_control_86921d29f12840029fd4a968b8216e84 = {
                base_layers : {
                    "cartodbpositron" : tile_layer_0b2f668ba626426085e4f6cf9b77004f,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_b4ce8d1695f34c829c93715f2904025a,
                    "Inmuebles" : feature_group_f5d55594eb2c49169e8ed40ef9d23f78,
                },
            };
            L.control.layers(
                layer_control_86921d29f12840029fd4a968b8216e84.base_layers,
                layer_control_86921d29f12840029fd4a968b8216e84.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_b6c31cdc889d4213bf0c46ffa9907b41);
        
</script>